name: Netron
website_url: https://netron.app/
description: Visualizer for neural network and machine learning models.
licenses:
  - MIT
platforms:
  - Python
  - Nodejs
tags:
  - Analytics
source_code_url: https://github.com/lutzroeder/netron
stargazers_count: 25152
updated_at: '2024-01-13'
archived: false
